# ninja log v5
6	9	1621512549983582225	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_external.dir/opt/ncs/zephyr/misc/empty_file.c.obj	4a34cebb8aad8a77
6	10	1621512549983582225	modules/nrfxlib/nrf_security/src/mbedtls/cc310/CMakeFiles/mbedcrypto_cc3xx_noglue.dir/opt/ncs/zephyr/misc/empty_file.c.obj	fa826c0d2784536c
6	11	1621512549983582225	modules/nrfxlib/nrf_security/src/mbedtls/shared/CMakeFiles/mbedcrypto_shared.dir/opt/ncs/zephyr/misc/empty_file.c.obj	1404b95400e06457
5	12	1621512549983582225	modules/nrfxlib/nrf_security/src/mbedtls/shared/CMakeFiles/mbedcrypto_shared.dir/opt/ncs/mbedtls/library/sha512.c.obj	c6e035798105e8c1
5	20	0	zephyr/misc/generated/syscalls_links/include	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_app_memory	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_audio	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_bluetooth	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_canbus	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_cmsis_rtos_v1	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_cmsis_rtos_v2	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_console	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_crypto	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_data	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_debug	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_devicetree	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dfu	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_disk	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_display	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_fs	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_ipc	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_kernel	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_linker	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_logging	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_lorawan	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_mgmt	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_net	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_posix	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_power	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_random	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_settings	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_shell	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_stats	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_storage	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_sys	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_timing	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_toolchain	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_tracing	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_usb	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_zephyr	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_arc	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_arm	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_common	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_nios2	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_posix	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_riscv	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_sparc	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_x86	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_xtensa	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_arc_v2	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_arc_v2_mpu	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_arc_v2_secureshield	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_arm_aarch32	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_arm_aarch64	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_arm_aarch32_cortex_a_r	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_arm_aarch32_cortex_m	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_arm_aarch32_cortex_r	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_arm_aarch32_cortex_a_r_scripts	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_arm_aarch32_cortex_m_mpu	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_arm_aarch32_cortex_m_scripts	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_arm_aarch32_cortex_r_scripts	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_arm_aarch64_scripts	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_riscv_common	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_riscv_riscv-privilege	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_x86_ia32	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_arch_x86_intel64	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_bluetooth_mesh	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_bluetooth_services	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_adc	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_bluetooth	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_clock_control	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_console	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_dma	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_ec_host_cmd_periph	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_gpio	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_i2c	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_ieee802154	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_interrupt_controller	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_led	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_modem	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_pcie	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_rtc	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_sensor	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_timer	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_uart	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_usb	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_virtualization	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_i2c_slave	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_drivers_pcie_endpoint	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_clock	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_dac	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_display	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_dma	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_espi	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_gpio	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_i2c	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_interrupt-controller	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_led	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_lora	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_memory-controller	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_pcie	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_pinctrl	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_pwm	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_rdc	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_dt-bindings_usb	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_mgmt_mcumgr	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_posix_arpa	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_posix_net	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_posix_netinet	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_posix_sys	6d5be1641f296315
5	20	0	zephyr/misc/generated/syscalls_links/include_usb_class	6d5be1641f296315
10	34	1621512550007582528	modules/nrfxlib/nrf_security/src/mbedtls/cc310/libmbedcrypto_cc3xx_noglue.a	db3bd1fd5f36b7fc
9	47	1621512550019582680	modules/nrfxlib/nrf_security/src/mbedtls/libmbedtls_external.a	4aae50363e3f5485
12	53	1621512550027582781	modules/nrfxlib/nrf_security/src/mbedtls/shared/libmbedcrypto_shared.a	2904b322ae2df8f9
23	84	1621512550051583083	zephyr/misc/generated/syscalls_subdirs.trigger	6870ce91625b7056
34	91	1621512550059583184	modules/nrfxlib/nrf_security/src/mbedtls/cc310/libmbedcrypto_cc3xx.a	af5506a4fb7208e5
84	221	1621512550191584851	zephyr/misc/generated/syscalls.json	ea8cca623bcebf57
84	221	1621512550191584851	zephyr/misc/generated/struct_tags.json	ea8cca623bcebf57
222	283	1621512550251585608	zephyr/include/generated/driver-validation.h	6810cefc8ed07f8c
221	283	1621512550251585608	zephyr/include/generated/kobj-types-enum.h	50b0ced865644995
221	283	1621512550251585608	zephyr/include/generated/otype-to-str.h	50b0ced865644995
221	288	1621512550231585355	zephyr/include/generated/syscall_dispatch.c	752bb5c89f89e2bf
221	288	1621512550231585355	zephyr/include/generated/syscall_list.h	752bb5c89f89e2bf
288	296	1621512550271585860	zephyr/CMakeFiles/offsets.dir/arch/arm/core/offsets/offsets.c.obj	64db23f3fb161b7a
297	350	1621512550319586466	zephyr/include/generated/offsets.h	ae586b3a0456dfc3
350	356	1621512550327586567	CMakeFiles/app.dir/src/main.c.obj	d6734ebbd406e2e0
351	357	1621512550327586567	zephyr/CMakeFiles/zephyr.dir/lib/os/cbprintf.c.obj	4de88c32618c08a7
351	357	1621512550327586567	zephyr/CMakeFiles/zephyr.dir/lib/os/crc32_sw.c.obj	1e9dae9e373721d7
351	359	1621512550327586567	zephyr/CMakeFiles/zephyr.dir/lib/os/crc16_sw.c.obj	14431d79e2352e
351	362	1621512550327586567	zephyr/CMakeFiles/zephyr.dir/lib/os/crc8_sw.c.obj	e98afeecbbe99ac2
352	370	1621512550331586618	zephyr/CMakeFiles/zephyr.dir/lib/os/crc7_sw.c.obj	7737d1459462f0c8
353	371	1621512550331586618	zephyr/CMakeFiles/zephyr.dir/lib/os/dec.c.obj	c2f926d8ce1411fe
354	371	1621512550335586668	zephyr/CMakeFiles/zephyr.dir/lib/os/fdtable.c.obj	e17f74243f397cde
356	372	1621512550343586770	zephyr/CMakeFiles/zephyr.dir/lib/os/notify.c.obj	54a2704e3e6261e3
357	373	1621512550339586719	zephyr/CMakeFiles/zephyr.dir/lib/os/printk.c.obj	46cc7a0afbd42289
357	373	1621512550343586770	zephyr/CMakeFiles/zephyr.dir/lib/os/onoff.c.obj	3de24cb86160d0df
354	376	1621512550347586819	zephyr/CMakeFiles/zephyr.dir/lib/os/hex.c.obj	17f5a6a8241c51fe
359	378	1621512550347586819	zephyr/CMakeFiles/zephyr.dir/lib/os/rb.c.obj	8971a03b51a08d5e
363	384	1621512550351586870	zephyr/CMakeFiles/zephyr.dir/lib/os/sem.c.obj	10eb67aa821720c9
370	385	1621512550351586870	zephyr/CMakeFiles/zephyr.dir/lib/os/thread_entry.c.obj	c14cad5b18e5396f
372	388	1621512550355586920	zephyr/CMakeFiles/zephyr.dir/lib/os/work_q.c.obj	e063aab6b8d7888b
373	388	1621512550355586920	zephyr/CMakeFiles/zephyr.dir/lib/os/heap-validate.c.obj	5d1c39c65c8c7723
376	389	1621512550355586920	zephyr/CMakeFiles/zephyr.dir/misc/generated/configs.c.obj	983a511872353462
356	389	1621512550359586971	app/libapp.a	54bd3876f501c7f0
371	390	1621512550359586971	zephyr/CMakeFiles/zephyr.dir/lib/os/timeutil.c.obj	1e17df8ecec54302
372	391	1621512550359586971	zephyr/CMakeFiles/zephyr.dir/lib/os/heap.c.obj	60afb92618376469
378	395	1621512550367587072	zephyr/CMakeFiles/zephyr.dir/soc/arm/nordic_nrf/nrf91/soc.c.obj	e4d9e893258882cf
384	403	1621512550371587123	zephyr/CMakeFiles/zephyr.dir/soc/arm/nordic_nrf/nrf91/power.c.obj	9d9e1428b5bc1bad
385	404	1621512550371587123	zephyr/CMakeFiles/zephyr.dir/soc/arm/nordic_nrf/validate_base_addresses.c.obj	880f0f3ce4a01999
391	404	1621512550375587173	zephyr/CMakeFiles/zephyr.dir/drivers/timer/sys_clock_init.c.obj	89ca20f1021d44e2
373	405	1621512550375587173	zephyr/CMakeFiles/zephyr.dir/lib/os/cbprintf_complete.c.obj	e16699f00168120
388	407	1621512550379587224	zephyr/CMakeFiles/zephyr.dir/soc/arm/nordic_nrf/validate_enabled_instances.c.obj	47a6c0080da00063
388	407	1621512550375587173	zephyr/CMakeFiles/zephyr.dir/subsys/power/power.c.obj	ac76cef88e7938f8
390	409	1621512550375587173	zephyr/CMakeFiles/zephyr.dir/drivers/clock_control/clock_control_nrf.c.obj	e0b8cbaf294b2c91
389	411	1621512550379587224	zephyr/CMakeFiles/zephyr.dir/subsys/power/reboot.c.obj	2f87a0a5b4275b7e
389	414	1621512550383587275	zephyr/CMakeFiles/zephyr.dir/subsys/power/policy/policy_residency.c.obj	e9003cb084a53e7f
395	420	1621512550391587375	zephyr/CMakeFiles/zephyr.dir/drivers/timer/nrf_rtc_timer.c.obj	35e6345b5112ffbd
404	421	1621512550387587324	zephyr/CMakeFiles/zephyr.dir/opt/ncs/nrf/subsys/spm/spm.c.obj	3f73eb594b1e0442
404	422	1621512550387587324	zephyr/CMakeFiles/zephyr.dir/opt/ncs/nrf/subsys/spm/secure_services.c.obj	765cf20ffa000b44
404	422	1621512550387587324	zephyr/CMakeFiles/zephyr.dir/opt/ncs/nrfxlib/crypto/nrf_cc310_platform/src/nrf_cc3xx_platform_abort_zephyr.c.obj	e2c0d22a41d9b382
405	423	1621512550391587375	zephyr/CMakeFiles/zephyr.dir/opt/ncs/nrfxlib/crypto/nrf_cc310_platform/src/nrf_cc3xx_platform_mutex_zephyr.c.obj	6186f9151b387c6d
408	424	1621512550395587425	zephyr/arch/common/CMakeFiles/isr_tables.dir/isr_tables.c.obj	963f34aae97633a5
409	424	1621512550395587425	zephyr/arch/common/CMakeFiles/arch__common.dir/sw_isr_common.c.obj	de321505dad5f48a
407	427	1621512550399587476	zephyr/linker.cmd	6070c0cd2c7c928c
411	429	1621512550399587476	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/swap.c.obj	35b6980edc410312
414	431	1621512550399587476	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/swap_helper.S.obj	a5c317a490e83f59
422	432	1621512550399587476	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/cpu_idle.S.obj	a083e962c7c0f751
421	433	1621512550403587526	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/thread.c.obj	15bef87831670e7b
427	435	1621512550403587526	zephyr/CMakeFiles/zephyr_prebuilt.dir/misc/empty_file.c.obj	c628ba9014d35307
420	438	1621512550407587577	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/irq_manage.c.obj	8370f70cfb9abf45
422	440	1621512550407587577	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/fatal.c.obj	27bc5bc6ff0b1eae
424	444	1621512550411587628	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/nmi.c.obj	8bfbe5f0358f9332
429	444	1621512550411587628	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/nmi_on_reset.S.obj	d9de307819b42f28
433	445	1621512550411587628	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/vector_table.S.obj	51dc7183e7ab57b
432	446	1621512550411587628	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/isr_wrapper.S.obj	3c10b90e90521000
436	446	1621512550415587678	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/reset.S.obj	5b7d13871d127976
438	452	1621512550419587729	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/fault_s.S.obj	8a2dedb1cfa94999
431	455	1621512550419587729	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/prep_c.c.obj	19937b80b885ff76
443	456	1621512550427587829	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/fault.c.obj	2fee1497bf906ace
444	458	1621512550423587779	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/exc_exit.S.obj	6f0bb1326dbde31d
424	459	1621512550431587880	zephyr/arch/common/libisr_tables.a	3a5212bf34e7d473
446	460	1621512550431587880	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/thread_abort.c.obj	31a06056d5b2de5a
445	462	1621512550435587930	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/irq_init.c.obj	e8b7a54bbcdef52b
423	467	1621512550439587981	zephyr/libzephyr.a	95d0cdfc01be9280
444	479	1621512550439587981	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/scb.c.obj	d092b6becc12a838
452	480	1621512550439587981	zephyr/arch/arch/arm/core/aarch32/cortex_m/mpu/CMakeFiles/arch__arm__core__aarch32__cortex_m__mpu.dir/arm_mpu.c.obj	510ff87fab404e25
447	482	1621512550443588031	zephyr/arch/arch/arm/core/aarch32/cortex_m/mpu/CMakeFiles/arch__arm__core__aarch32__cortex_m__mpu.dir/arm_core_mpu.c.obj	26d51c86960aae26
458	488	1621512550451588132	zephyr/arch/arch/arm/core/aarch32/cortex_m/cmse/CMakeFiles/arch__arm__core__aarch32__cortex_m__cmse.dir/arm_core_cmse.c.obj	d7b01ad6bf95517a
461	488	1621512550447588082	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/abort.c.obj	a487f9b0b3d2140b
463	489	1621512550447588082	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/atoi.c.obj	6e330e5c430a806a
459	495	1621512550455588183	zephyr/arch/arch/arm/core/aarch32/cortex_m/tz/CMakeFiles/arch__arm__core__aarch32__cortex_m__tz.dir/arm_core_tz.c.obj	fbec587481276b04
460	497	1621512550459588234	zephyr/arch/common/libarch__common.a	cac3d14d0680cda3
468	506	1621512550455588183	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/strtol.c.obj	da79586b453c873c
480	507	1621512550459588234	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/strtoul.c.obj	f4d422cbaa2444bd
455	508	1621512550479588486	zephyr/arch/arch/arm/core/aarch32/libarch__arm__core__aarch32.a	b117a503e239f933
479	510	1621512550479588486	zephyr/arch/arch/arm/core/aarch32/cortex_m/libarch__arm__core__aarch32__cortex_m.a	4c175e0998ee6788
488	511	1621512550479588486	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/malloc.c.obj	1d4cbc8b45389b9c
489	511	1621512550475588435	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/bsearch.c.obj	638be0159f803322
488	511	1621512550483588536	zephyr/arch/arch/arm/core/aarch32/cortex_m/cmse/libarch__arm__core__aarch32__cortex_m__cmse.a	abbe3159873227e1
506	512	1621512550483588536	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/string/strncasecmp.c.obj	8ea3c93ff36d6ccf
507	516	1621512550483588536	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/string/strstr.c.obj	a0af129a81168ad2
482	517	1621512550487588587	zephyr/arch/arch/arm/core/aarch32/cortex_m/mpu/libarch__arm__core__aarch32__cortex_m__mpu.a	bb9748e25a80b5db
497	518	1621512550487588587	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/exit.c.obj	3b3aff8965ffb299
508	518	1621512550487588587	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/string/string.c.obj	80b429ca1b0064f1
510	521	1621512550487588587	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/string/strspn.c.obj	eb3c3155b861d891
511	522	1621512550491588637	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdout/stdout_console.c.obj	be56500f232c0d6f
512	524	1621512550487588587	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdout/fprintf.c.obj	fbc87163ab9d5518
496	526	1621512550495588688	zephyr/arch/arch/arm/core/aarch32/cortex_m/tz/libarch__arm__core__aarch32__cortex_m__tz.a	3db8c11d0574927
511	527	1621512550491588637	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdout/sprintf.c.obj	e2158f40fcb34338
512	539	1621512550495588688	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/time/gmtime.c.obj	b183585816975e3b
516	540	1621512550499588739	zephyr/lib/posix/CMakeFiles/lib__posix.dir/pthread_common.c.obj	eade6f216acc9c24
517	540	1621512550499588739	zephyr/lib/posix/CMakeFiles/lib__posix.dir/nanosleep.c.obj	18dcf75a25c6e4a3
518	541	1621512550503588788	zephyr/soc/arm/common/cortex_m/CMakeFiles/soc__arm__common__cortex_m.dir/arm_mpu_regions.c.obj	5c19b172027bc450
519	541	1621512550511588889	zephyr/boards/boards/arm/nrf9160dk_nrf9160/CMakeFiles/boards__arm__nrf9160dk_nrf9160.dir/nrf52840_reset.c.obj	6783b029b2ebf9b7
521	542	1621512550507588839	zephyr/drivers/gpio/CMakeFiles/drivers__gpio.dir/gpio_nrfx.c.obj	27a58fd9b9024339
522	543	1621512550511588889	modules/nrf/lib/fatal_error/CMakeFiles/..__nrf__lib__fatal_error.dir/fatal_error.c.obj	eae55f0c1ae894d9
524	544	1621512550511588889	modules/nrf/subsys/fw_info/CMakeFiles/..__nrf__subsys__fw_info.dir/fw_info.c.obj	a62d4677b409b647
526	545	1621512550515588940	modules/nrf/drivers/hw_cc310/CMakeFiles/..__nrf__drivers__hw_cc310.dir/hw_cc310.c.obj	ccd35474fde11714
528	553	1621512550515588940	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/aesni.c.obj	fd130fa737603126
540	560	1621512550515588940	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/arc4.c.obj	4da27c3343fc3af5
541	562	1621512550535589193	zephyr/boards/boards/arm/nrf9160dk_nrf9160/libboards__arm__nrf9160dk_nrf9160.a	b5027ba3cee5a80d
539	564	1621512550539589244	zephyr/lib/libc/minimal/liblib__libc__minimal.a	3c4c4e1d86351380
540	566	1621512550535589193	zephyr/lib/posix/liblib__posix.a	58f1847d5b58739f
541	569	1621512550535589193	zephyr/soc/arm/common/cortex_m/libsoc__arm__common__cortex_m.a	9dc3ccc010e4158f
543	570	1621512550539589244	modules/nrf/lib/fatal_error/lib..__nrf__lib__fatal_error.a	1d67653c5244a55d
553	573	1621512550539589244	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/aria.c.obj	111ce7b07dddff5d
560	574	1621512550543589293	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/asn1parse.c.obj	4b823254081a6bce
542	575	1621512550547589344	zephyr/drivers/gpio/libdrivers__gpio.a	c231e386151e8cfe
562	578	1621512550543589293	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/asn1write.c.obj	2ccc196bf38eacbf
564	578	1621512550543589293	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/base64.c.obj	fce307b7596f4024
566	579	1621512550547589344	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/bignum.c.obj	305dee2dd32db8d7
569	579	1621512550547589344	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/blowfish.c.obj	d6e352a6cab094b2
545	580	1621512550551589394	modules/nrf/drivers/hw_cc310/lib..__nrf__drivers__hw_cc310.a	aa6753d031cd0198
570	584	1621512550551589394	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/camellia.c.obj	70167ff6df24a2c7
573	585	1621512550551589394	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/cipher.c.obj	3be3dfc62ce7afe2
544	586	1621512550559589496	modules/nrf/subsys/fw_info/lib..__nrf__subsys__fw_info.a	bc75065b16ed9edd
574	586	1621512550555589445	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/cipher_wrap.c.obj	b4fb0711e8c155b4
576	587	1621512550555589445	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/ctr_drbg.c.obj	74d796d5f7f36d6c
578	587	1621512550559589496	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/des.c.obj	5d7e3fbd9cd26f3f
578	588	1621512550555589445	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/entropy.c.obj	791c649ac4edfbe3
579	593	1621512550559589496	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/entropy_poll.c.obj	92d6cbec34987b90
579	594	1621512550559589496	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/error.c.obj	e86860accc5f0261
580	594	1621512550559589496	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/gcm.c.obj	87c6be932dea0d1e
584	595	1621512550563589546	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/havege.c.obj	850ed122e310541b
585	596	1621512550563589546	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/hkdf.c.obj	4469c02646d7b81c
586	596	1621512550563589546	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/hmac_drbg.c.obj	a905f23bf0cdbbbe
586	597	1621512550563589546	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/md.c.obj	f70f5693cc86a75e
587	598	1621512550567589597	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/md2.c.obj	7de4b4a95bc75ac
587	599	1621512550567589597	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/md4.c.obj	cf3c288d7b6ef933
589	603	1621512550567589597	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/md5.c.obj	d29c9ad977bb5080
593	603	1621512550571589647	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/nist_kw.c.obj	7f96a59a12aaf69e
594	604	1621512550571589647	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/oid.c.obj	6d679322a3639298
594	604	1621512550571589647	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/padlock.c.obj	21a13177378c621f
595	604	1621512550575589698	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/pk.c.obj	821e86df8c2c9b9d
596	605	1621512550575589698	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/pk_wrap.c.obj	25db1c807d00b5a1
597	607	1621512550575589698	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/pkcs12.c.obj	5cc6533fc4003a7d
598	608	1621512550579589748	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/pkcs5.c.obj	e1612f6abd5499f8
599	608	1621512550575589698	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/pkparse.c.obj	e5f5b02b484780db
600	609	1621512550579589748	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/pkwrite.c.obj	1333b9baeda1bf25
603	609	1621512550579589748	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/platform.c.obj	834ad1732856f50a
603	610	1621512550579589748	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/platform_util.c.obj	57d6e1351a10c192
604	610	1621512550583589798	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/ripemd160.c.obj	bf86f3bbbaca2305
604	610	1621512550583589798	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/timing.c.obj	525aafb7a47c177b
605	611	1621512550583589798	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/version.c.obj	fe70e44eaadb165f
605	620	1621512550583589798	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/version_features.c.obj	6521949b01f9ad8
607	620	1621512550583589798	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/opt/ncs/mbedtls/library/xtea.c.obj	89e899c1b65242d6
608	621	1621512550587589849	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/replacements/pem.c.obj	c661c744218494d7
608	622	1621512550587589849	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/replacements/memory_buffer_alloc.c.obj	9017763cb0cb71a0
609	622	1621512550591589899	modules/hal_nordic/CMakeFiles/modules__hal_nordic.dir/opt/ncs/modules/hal/nordic/nrfx/mdk/system_nrf9160.c.obj	c2f06683bea5625
609	627	1621512550595589950	modules/hal_nordic/CMakeFiles/modules__hal_nordic.dir/nrfx/nrfx_glue.c.obj	afbc7307e379183b
610	629	1621512550595589950	modules/hal_nordic/CMakeFiles/modules__hal_nordic.dir/opt/ncs/modules/hal/nordic/nrfx/drivers/src/nrfx_clock.c.obj	b56c68061c6431ff
610	631	1621512550595589950	modules/hal_nordic/CMakeFiles/modules__hal_nordic.dir/opt/ncs/modules/hal/nordic/nrfx/drivers/src/nrfx_gpiote.c.obj	436e4bfc0e214822
610	632	1621512550595589950	modules/hal_nordic/CMakeFiles/modules__hal_nordic.dir/opt/ncs/modules/hal/nordic/nrfx/drivers/src/nrfx_nvmc.c.obj	8e2016a9ae0a8311
611	636	1621512550603590051	zephyr/kernel/CMakeFiles/kernel.dir/device.c.obj	b44412907f30d289
620	641	1621512550603590051	zephyr/kernel/CMakeFiles/kernel.dir/errno.c.obj	c3aa46222c01c96c
620	642	1621512550603590051	zephyr/kernel/CMakeFiles/kernel.dir/fatal.c.obj	b827252a0563564a
621	643	1621512550607590102	zephyr/kernel/CMakeFiles/kernel.dir/idle.c.obj	9543aab0534873fa
623	647	1621512550611590152	zephyr/kernel/CMakeFiles/kernel.dir/init.c.obj	6d21cd030ef41439
628	650	1621512550615590203	zephyr/kernel/CMakeFiles/kernel.dir/kheap.c.obj	4bc4e7b933ad68af
630	655	1621512550615590203	zephyr/kernel/CMakeFiles/kernel.dir/mailbox.c.obj	e89585a058e68622
631	656	1621512550619590252	zephyr/kernel/CMakeFiles/kernel.dir/mem_slab.c.obj	d9fe2dec6328b912
637	658	1621512550623590303	zephyr/kernel/CMakeFiles/kernel.dir/msg_q.c.obj	a8a6ae80cde57964
642	660	1621512550627590354	zephyr/kernel/CMakeFiles/kernel.dir/mutex.c.obj	af73e79c1d8f5919
642	660	1621512550627590354	zephyr/kernel/CMakeFiles/kernel.dir/pipes.c.obj	be4a2981945768bd
622	661	1621512550635590455	modules/nrfxlib/nrf_security/src/mbedtls/libmbedtls_base_vanilla.a	bab46f3ffcb215a2
643	662	1621512550635590455	zephyr/kernel/CMakeFiles/kernel.dir/queue.c.obj	d46a8cb7347a53f8
648	663	1621512550635590455	zephyr/kernel/CMakeFiles/kernel.dir/sched.c.obj	989acd2d4e28a694
650	668	1621512550639590505	zephyr/kernel/CMakeFiles/kernel.dir/sem.c.obj	4c6413da5b2c0c53
632	672	1621512550643590556	modules/hal_nordic/libmodules__hal_nordic.a	b714ec2d194208e7
655	673	1621512550643590556	zephyr/kernel/CMakeFiles/kernel.dir/stack.c.obj	84c3c8612d4adfdd
656	673	1621512550643590556	zephyr/kernel/CMakeFiles/kernel.dir/system_work_q.c.obj	dde40a25f399279b
660	675	1621512550647590607	zephyr/kernel/CMakeFiles/kernel.dir/version.c.obj	4eb39a0ddca06fc9
660	677	1621512550647590607	zephyr/kernel/CMakeFiles/kernel.dir/thread_abort.c.obj	a17cd4e621df0f6e
661	677	1621512550647590607	zephyr/kernel/CMakeFiles/kernel.dir/work_q.c.obj	e55223245afb7590
658	678	1621512550651590657	zephyr/kernel/CMakeFiles/kernel.dir/thread.c.obj	712fc077b91b8472
664	678	1621512550651590657	zephyr/kernel/CMakeFiles/kernel.dir/smp.c.obj	dcd3b549d683435b
663	678	1621512550651590657	zephyr/kernel/CMakeFiles/kernel.dir/condvar.c.obj	d9ca451966b0f577
668	684	1621512550659590757	zephyr/kernel/CMakeFiles/kernel.dir/banner.c.obj	a3d791291cda6e8c
673	685	1621512550659590757	zephyr/kernel/CMakeFiles/kernel.dir/timeout.c.obj	e7e6b0a28725fcf3
675	687	1621512550659590757	zephyr/kernel/CMakeFiles/kernel.dir/mempool.c.obj	659ed72509e9c022
674	688	1621512550663590808	zephyr/kernel/CMakeFiles/kernel.dir/timer.c.obj	ac97beaa3d9a3c3c
672	688	1621512550663590808	zephyr/kernel/CMakeFiles/kernel.dir/xip.c.obj	9e84bd9e7bb200d5
688	713	1621512550687591111	zephyr/kernel/libkernel.a	b65c6efb4911e009
713	799	1621512550771592171	zephyr/zephyr_prebuilt.elf	5e2b3737060db684
800	813	1621512550787592373	zephyr/linker_pass_final.cmd	5c519bd4b9ee3d7b
813	903	1621512550871593434	zephyr/isr_tables.c	f2ad28b70af77652
904	906	1621512550879593535	zephyr/CMakeFiles/zephyr_final.dir/misc/empty_file.c.obj	2add05c9434a946c
904	910	1621512550883593586	zephyr/CMakeFiles/zephyr_final.dir/isr_tables.c.obj	c67fb41ff145c652
910	1048	1621512551023595352	zephyr/zephyr.elf	cd8ef8f199b3b540
910	1048	1621512551023595352	zephyr/zephyr.hex	cd8ef8f199b3b540
910	1048	1621512551023595352	zephyr/zephyr.bin	cd8ef8f199b3b540
910	1048	1621512551023595352	zephyr/zephyr.lst	cd8ef8f199b3b540
910	1048	1621512551023595352	zephyr/zephyr.stat	cd8ef8f199b3b540
910	1048	1621512551023595352	libspmsecureentries.a	cd8ef8f199b3b540
